Translate-me En Mandriva

por | 24 febrero, 2011

Hola, para el que no lo sepa Translate-me es una pequeña aplicación basada en Python que sirve para traducir textos entre diferentes lenguas, creado por el atareao. Esta pequeña aplicación me resulta muy útil, como uso más Mandriva que Ubuntu he decidido empaquetarla para Mandriva. Para instalarla es muy sencillo, sólo debéis tener añadidos los repositorios del MIB para Mandriva 2010.2, luego lo podéis instalar desde la terminal con:

usuario@nombrepc:~$
su
urpmi translate-me
exit

Saludos

8 pensamientos en “Translate-me En Mandriva

  1. sanatas

    Buenas,

    Parece que tienes algún problema con el blog, la portada te lleva a esta entrada y el feed no funciona.

  2. Tobal Autor

    Sí, es algún plugin que estoy intentando averiguar, que es incompatible con la nueva versión de WP 3.1. Voy a ver

  3. Tobal Autor

    Bueno parece que todo funciona bien ahora, al parecer el problema estaba en el plugin ShortLink. Si hay algún fallo más por favor decidmelo Luego coloco el enlace de RYM.

  4. cacifuor

    Hola, tengo Mandriva Linux 2010.2, excelente distribución, muy buena, ma-ra-vi-llo-sa, super rápida hasta ahora, ojala mantenga sus cualidades, no como he leído otros comentarios que señalan que a los pocos dias se pone lenta o falla.
    Ahora he visto este post e instalé mediante los repsitorios señalados pero solo aparace balanceándose el icono y no abre el programa, como lo soluciono, soy nuevo en esto por favor con palabras fáciles, lo usaba en Ubuntu resultando excelente ayuda y buen programa, pero aquí ocurre lo que señaldo mas arriba.
    Gracias de verdad, muy buena distro.

  5. cacifuor

    Perdon por lo de arriba, instalé el programa Translate-me, error fatal mio, claro si lo leen no van a saber que instale y lo que me ocurrió, Gracias de nuevo y disculpen el error.
    Gracias y muy pero muy buena distro, hasta el momento.

  6. Tobal Autor

    @cacifour-> Hola, gracias por avisar, falta una dependencia en el paquete, ya la he corregido en Mandriva 2011.0 y pronto se subirá. Para la Mandriva 2010.2 no depende de mi que se suba al repositorio.
    De todas formas, es fácil, instala el paquete:

    python-simplejson

    Ahora debería funcionar
    Por favor, dime si ahora ya te funciona.
    Gracias

  7. cacifuor

    No, no fue posible con “python-simplejson”, como descargo el software para descomprimirlo o mejor con que comandos para instalarlo desde repositorios de Mandriva 2010.2, y de nuevo digo, muy buena distro, me encanta su grafica y la distribución de sus aplicaciones y todo, instale la opcion Gnome pero es similar a Ubuntu su estructura, me cambie de inmediato a KDE.
    Gracias nuevamente.

  8. Tobal Autor

    Hola, pues el problema no está en el programa, si no en sus dependencias, que están algo caducadas en mandriva 2010.2. En 2011.0 funciona perfectamente.
    Si quieres que lo corrija para la 2010.2 deberás esperar bastante, porque debería actualizar un par de dependencias, y en mi ordenador sólo tengo instalado Mandriva 2011.
    O puedes ir tirando de Google Translator hasta que te actualices a Mandriva 2011.0.
    Lo siento

Los comentarios están cerrados.